
Redmine - Feature #34845

Configuration of display of subtickets

2021-03-05 09:22 - Marco Shima

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

We use grouping of tickets a lot for semantic organization. That means that we have kind of group tickets that contain subtickets (e.g.

a bug is a subticket of the feature group ticket it affects). The list of subtickets displayed may be quite large, scrolling is needed.

Because of that we would like to get the possibility to configure the columns of the subticket listing.

Easy:

- Same columns as configured as default for ticket searches

Luxury:

- Configuration per project or even per ticket.

Related issues:

Is duplicate of Redmine - Feature #11969: Subtask display fields New

History

#1 - 2021-03-05 13:00 - Luis Blasco

+1 I've got same need

#2 - 2021-03-05 13:45 - Marco Shima

Addition: The most basic help would be sorting of the columns.

#3 - 2022-01-04 06:44 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #11969.

#4 - 2022-01-04 06:44 - Go MAEDA

- Is duplicate of Feature #11969: Subtask display fields added
